Subject: Re: MN: Year 2, Week 21: Voting Results for Week 20

From: Kevan Davis <kdavis@i...>
Date: Tue, 15 Sep 1998 19:00:08 +0100 (BST)

>"Rule 0.6.2 - The Week-End
>
> The Nomic Week ends at 11:59am (GMT) on Tuesday"
>
>BST is +1 hour on GMT, therefore the week ends at 12:59pm BST.

[shrugs] Fair enough. Bizarre it's never come up before, in the year
and a half we've been doing this.

It affects nought but the passing of the Renumbering Proposal, but
since that's optional I'll decline to do anything about it just yet;
I'll write something to do it automatically, at some point.

Kevan

--
kdavis@i... - http://www.innotts.co.uk/~elusive/kevan - UIN: 5998366
"Everybody's got to live their life, and God knows I've got to live mine."
-- The Smiths, "William, It Was Really Nothing"